# Uses of Class
com.databend.jdbc.cloud.ExternalLocationS3

Packages that use ExternalLocationS3
Package
Description
com.databend.jdbc.cloud

## Uses of ExternalLocationS3 in com.databend.jdbc.cloud

Methods in com.databend.jdbc.cloud that return ExternalLocationS3
Modifier and Type
Method
Description
`ExternalLocationS3`
ExternalLocationS3.Builder.`build()`
`ExternalLocationS3`
DatabendStage.`getExternalLocationS3()`
Methods in com.databend.jdbc.cloud with parameters of type ExternalLocationS3
Modifier and Type
Method
Description
`DatabendStage.Builder`
DatabendStage.Builder.`externalLocationS3(ExternalLocationS3 externalLocationS3)`